Subject: morphology of zinc phosphate on steel

From: [email-masked] (Douglas Smith)
Date: Mon, 29 Aug 1994 13:14:47 -0500 (EDT)

Dear Netters:

	I have question related to another project of interest. Since I have
very little experience in this area, I thought I had better ask here for 
pointers before embarking on more of a literature search than I have done
already.

	I am interested in modeling steel treated with zinc phosphate as an
anti-corrosion material. I assume that I can approximate steel by creating
an iron surface/cluster (I know this is not exact), but I do not have any
clue about the morphology of the zinc phosphate on steel. I did a CAS Online
search of (steel and zinc and chemistry) but came up with essentially nothing.

	Can anyone provide clues, pointers, information, etc.? I don't know
too many people in materials science, so good networking information will
also be appreciated.

Doug
-- 

Douglas A. Smith
Theoretical Chemist
Concurrent Technologies Corporation
1450 Scalp Avenue
Johnstown, PA 15904

voice:  (814) 269-2545
fax:    (814) 269-2798
email:  [email-masked]  !!!NEW!!!

Stadnard Disclamur: All opinions, comments, mistakes, endorsements and odd
noises are my own, not my employer's.

and still:

Douglas A. Smith                        voice:  N/A
Associate Professor                     fax:    N/A
Department of Chemistry                 email:  [email-masked]
 and
Center for Drug Design and Development
The University of Toledo
Toledo, OH  43606-3390

+---------------------------------+---------------------------------+
| "The juvenile sea squirt wanders through the sea searching for    |
|  a suitable rock or hunk of coral to cling to and make its home   |
|  for life.  For this task it has a rudimentary nervous system.    |
|  When it finds its spot and takes root, it doesn't need its       |
|  brain any more so it eats it.  It's rather like getting tenure." |
|    --source unknown                                               |
+-------------------------------------------------------------------+